﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10047</returnedtypecode>
  <savedqueryid>{04f235ff-66b3-4b0b-a6a6-aea49fee392e}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10047" jump="a422_opportunitytype" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_opptypeid">
        <cell name="a422_opportunitytype" width="200" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_opportunitytype</column>
      <column>createdon</column>
      <ascend>a422_opportunitytype</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_opptype">
        <attribute name="a422_opportunitytype" />
        <attribute name="createdon" />
        <order attribute="a422_opportunitytype" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_opportunitytype" operator="like" value="{0}" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_opptypeid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Opportunity Types" languagecode="1033" />
  </LocalizedNames>
</savedquery>